:: Main Audit Directory
IF NOT EXIST E:\software\tpch-kit\AUDIT MKDIR E:\software\tpch-kit\AUDIT
::Qualification Output
IF NOT EXIST E:\software\tpch-kit\AUDIT\Qual MKDIR E:\software\tpch-kit\AUDIT\Qual
::Qualification Build Output
IF NOT EXIST E:\software\tpch-kit\AUDIT\Qual\Build MKDIR E:\software\tpch-kit\AUDIT\Qual\Build
::Qualification QueryOutput
IF NOT EXIST E:\software\tpch-kit\AUDIT\Qual\Query MKDIR E:\software\tpch-kit\AUDIT\Qual\Query
::ACID Output
IF NOT EXIST E:\software\tpch-kit\AUDIT\ACID MKDIR E:\software\tpch-kit\AUDIT\ACID
::ACID Atomicity Output
IF NOT EXIST E:\software\tpch-kit\AUDIT\ACID\Atomicity MKDIR E:\software\tpch-kit\AUDIT\ACID\Atomicity
::ACID Consistency Output
IF NOT EXIST E:\software\tpch-kit\AUDIT\ACID\Consistency MKDIR E:\software\tpch-kit\AUDIT\ACID\Consistency 
::ACID Isolation Output
IF NOT EXIST E:\software\tpch-kit\AUDIT\ACID\Isolation MKDIR E:\software\tpch-kit\AUDIT\ACID\Isolation
::ACID Durability Output
IF NOT EXIST E:\software\tpch-kit\AUDIT\ACID\Durability MKDIR E:\software\tpch-kit\AUDIT\ACID\Durability
::Reference Data Check Output
IF NOT EXIST E:\software\tpch-kit\AUDIT\DBGen MKDIR E:\software\tpch-kit\AUDIT\DBgen
::Database Build Output
IF NOT EXIST E:\software\tpch-kit\AUDIT\Build MKDIR E:\software\tpch-kit\AUDIT\Build
::Database Build Pre-Check Output
IF NOT EXIST E:\software\tpch-kit\AUDIT\Build\Pre_Check MKDIR E:\software\tpch-kit\AUDIT\Build\Pre_Check
::Database Build Post-Check Output
IF NOT EXIST E:\software\tpch-kit\AUDIT\Build\Post_Check MKDIR E:\software\tpch-kit\AUDIT\Build\Post_Check
::Configuration Output
IF NOT EXIST E:\software\tpch-kit\AUDIT\Config MKDIR E:\software\tpch-kit\AUDIT\Config 
::Configuration Output
IF NOT EXIST E:\software\tpch-kit\AUDIT\Config MKDIR E:\software\tpch-kit\AUDIT\Config 







